GRUB-EDITENV(1)

NAVN
grub-editenv - rediger GRUB-miljøblokke

SYNOPSIS
grub-editenv [TILVALG...] FILNAVN KOMMANDO

BESKRIVELSE
Værktøj til at redigere miljøblokken.

    Kommandoer:

create
    Opret en tom miljøblokfil.

list
    Vis de nuværende variable.

set [NAVN=VÆRDI ...]
    Angiv variable.

unset [NAVN ...]
    Slet variable.

    Tilvalg:

-?, --help
    vis denne hjælpeliste

--usage
    vis en kort besked om brug af programmet

-v, --verbose
    udskriv uddybende meddelelser.

-V, --version
    udskriv programversion

Hvis FILNAVN er "-", vil standardværdien /boot/grub/grubenv blive brugt.

Der er ingen "slet"-kommando; hvis du vil slette hele miljøet, så brug "rm /boot/grub/grubenv".

FEJLRAPPORTER
Rapporter programfejl på engelsk til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
grub-reboot(8), grub-set-default(8)

Den fulde dokumentation for grub-editenv vedligeholdes som Texinfo-manual. Hvis info og grub-editenv programmerne er korrekt installeret på din side, bør kommandoen

    info grub-editenv

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.